Uploaded image for project: 'Spigot'
  1. Spigot
  2. SPIGOT-6606

Get IndexOutOfBoundsExeption when joining the newest bungeecord with 1.17 or lower

    XMLWordPrintable

Details

    • 1.17, 1.16
    • Yes

    Description

      Hello,

      I have updated my bungeecord to the last version. but now we cant log in into our minecraft server. Our spigot server behind it is still 1.16 but you cant connect to it. If you connect you still get a error about an exeption (check the attachement).

      Attachments

        Activity

          People

            Unassigned Unassigned
            GekkeGlenn Glenn
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: